@charset "utf-8";

#center .widget ul ul { margin: 0.25em 0.5em; }

#center .widget ul ol { margin: 0.25em 0.5em; }

#center .widget ul ul li { }

#center .widget ul ol li {
	background-image: none;
	list-style: decimal;
	padding-left: 0em;
}

#center .widget .the_content { }

#center .before_title { display: none; }

#center .widget .textwidget { border: none !important; }

/**********	記事管理	**********/

div.panel {
	padding: 10px 0px 0px 10px;
	margin: 10px 10px 2.0em 10px;
	font-size: 10px;
	clear: both;
	text-align: center;
}

.post_meta {
	font-size: 10px;
	padding: 6px 6px 0 0;
	margin: 0 0 -4px 0;
	line-height: 18px;
	letter-spacing: 0px;
	text-align:right;
	border-top: #666 dotted 1px;
}

span.comm a {
	font-size:10px;
	line-height: 15px;
	text-decoration:none;
	background:url(../images/man.gif) no-repeat;
	background-position: 0% 0%;
	padding: 0 10px 0 19px;
}

span.edit a {
	font-size:10px;
	line-height: 14px;
	text-decoration:none;
	background:url(../images/edit.gif) no-repeat;
	background-position: 0% 100%;
	padding: 0 10px 0 15px;
}

/**********	前後ページへ	**********/

.navigation .alignleft {
	float: left;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}

.navigation .alignright {
	float: right;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
}

.navigation div a {
	display: block;
	margin: 5px 10px;
	font-size: 11px;
	background: url(../images/more_bg.png);
	_background: url(../images/more_bg.gif);
	background-repeat: no-repeat;
	width: 90px;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	text-decoration: none;
}
